<!doctype html>
<html class="no-js" lang="en">
  <?php include('head.php');?>  

    <body>
        <?php include('nav_header1.php');?>
        
    <!--Page Title-->
        <section class="page-title" style="background-image:url(images/background/5.jpg);">
            <div class="auto-container">
                <h1>Auto Service Center</h1>
            </div>  
        </section>
    <!--End Page Title-->

    <!--Page Info-->
    <div class="page-info">
        <div class="auto-container">
            <div class="inner-container clearfix">
                <ul class="bread-crumb pull-left">
                    <li><a href="index-2.html">Home</a></li>
                    <li>Auto Service Center</li>
                </ul>
                <div class="text pull-right">Certified Company ISO 9001-2008</div>
            </div>
        </div>
    </div>
    <!--End Page Info-->

    <!--Company Section-->
    <section class="company-section">
        <div class="auto-container">
            <!--Content Column-->
            <div class="content-column">
                <div class="inner-column">
                    <div class="sec-title">
                        <h2>Auto Service Center</h2>
                        <div class="title">As part of its determined vision to become the number one customer choice for automotive services, Sejal Al Arabia L.L.C. has expanded its operations to introduce its own chain of quick lube service center facility known as “Dr. Auto Services”.</div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--End Company Section-->

    <!--History Section-->
    <section style="padding: 0;">
        <div class="auto-container">
            <div class="section-top-border">
                <div class="sec-title">
                    <h2>Dr. Auto Services</h2>   
                </div>
                <div class="row">
                    <div class="col-md-3">
                        <img src="images/d.jpg" alt="" class="img-fluid">
                    </div>
                    <div class="col-md-9 mt-sm-20 left-align-p">
                        <p>Dr. Auto Services successfully bridge the gap by offering products and services that are tailored to the specific needs of customers, underpinned by its ability to offer quality solutions in a timely fashion whilst placing enhanced focus on customer comfort. All the Dr. Auto Services outlets have experienced technicians who are trained to service the vehicles with great care, while customers relax in the waiting area. Dr. Auto Services has a range of service packages to suite specific needs of customers. In addition to routine services, which usually take approximately 30 minutes, all outlets perform cleaning of the interiors and exteriors of vehicles.</p>
                    </div>
                </div>
            </div>
            <div class="section-top-border text-right">
                <div class="sec-title">
                    <h2>Our Vision</h2>   
                </div>
                <div class="row">
                    <div class="col-md-9">
                        <p class="text-right">Dr. Auto Services is the warrantee that your car is in safe hands. Our quality and range of services, together with our local expertise, make us unrivalled. This is supported by expert teams whose foremost concern is the safety of your vehicle. We are meticulous and determined in caring for the best interests of our customers, therefore all of our service stations conform to the highest standards of comfort and hospitality.</p>
                    </div>
                    <div class="col-md-3">
                        <img src="images/d1.jpg" alt="" class="img-fluid">
                    </div>
                </div>
            </div> 
            <div class="section-top-border">
                <div class="sec-title">
                    <h2>Our Mission</h2>   
                </div>
                <div class="row">
                    <div class="col-md-3">
                        <img src="images/d2.jpg" alt="" class="img-fluid">
                    </div>
                    <div class="col-md-9 mt-sm-20 left-align-p">
                        <p>At Dr. Auto Services, you find a comprehensive range of car care services, from routine check-ups to providing major oil brands and maintenance solutions.</p>
                        <p>Enjoy luxurious follow-up services that save you from usual hassles, such as keeping track of oil change and service records. At Dr. Auto Services, we will contact you and offer reminders about the upcoming services. With a large network of service stations, there is always a Dr. Auto Services near you, saving you the hassle of driving far away to access the care your vehicle needs.</p>
                        <p>Dr. Auto Services Tire Services is a package of new and advanced tire and vehicle related services ensuring maximum safety by using the latest computerized machinery covering:</p>
                    </div>
                </div>
            </div>
        </div>
        
    </section>
    <!--End History Section-->

    <!--fundamental values-->
    <section class="section-top-border history-section">
        <div class="auto-container">
            <div class="row clearfix">
                
                <!--Title Column-->
                <div class="title-column col-md-4 col-sm-12 col-xs-12">
                    <div class="inner-column">
                        <h2>A - Gold Package</h2>
                    </div>
                </div>
                <!--Content Column-->
                <div class="content-column col-md-8 col-sm-12 col-xs-12">
                    <!--h3 class="mb-20 title_color"></h3-->
                    <div class="row">
                        
                        <div class="col-lg-6 col-sm-6 mt-sm-30 typo-sec">
                            
                            <div class="">
                                <ul class="unordered-list">
                                    <li>Oil change</li>
                                    <li>Top-up radiator fluid</li>
                                    <li>Brake fluid check-up</li>
                                    <li>Air filter check-up</li>
                                    <li>Top-up battery fluid</li>
                                    <li>Window shield water reservoir refill</li>
                                    <li>Tire pressure check-up</li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-lg-6 col-sm-6 mt-sm-30 typo-sec">
                            <!--h3 class="mb-20 title_color">A - Gold Package</h3-->
                            <div class="">
                                <ul class="unordered-list">
                                    <li>Interior vacuum cleaning</li>
                                    <li>Top-up transmission fluid</li>
                                    <li>Top-up differential fluid</li>
                                    <li>Chassis lubrication</li>
                                    <li>Wiper blades check-up</li>
                                    <li>Lights check-up</li>
                                    <li>Window cleaning</li>
                                </ul>
                            </div>
                        </div>     
                    </div>
                    <div class="space-bottom"></div>
                </div> 
            </div>

            <div class="row clearfix">  
                <!--Title Column-->
                <div class="title-column col-md-4 col-sm-12 col-xs-12">
                    <div class="inner-column">
                        <h2>B - Silver Package</h2>
                    </div>
                </div>
                <!--Content Column-->
                <div class="content-column col-md-8 col-sm-12 col-xs-12">
                    <!--h3 class="mb-20 title_color"></h3-->
                    <div class="row">
                        
                        <div class="col-lg-6 col-sm-6 mt-sm-30 typo-sec">
                            
                            <div class="">
                                <ul class="unordered-list">
                                    <li>Oil change</li>
                                    <li>Top-up radiator fluid</li>
                                    <li>Brake fluid check-up</li>
                                    <li>Air filter check-up</li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-lg-6 col-sm-6 mt-sm-30 typo-sec">
                            <!--h3 class="mb-20 title_color">A - Gold Package</h3-->
                            <div class="">
                                <ul class="unordered-list">
                                    <li>Top-up battery fluid</li>
                                    <li>Window shield water reservoir refill</li>
                                    <li>Tire pressure check-up</li>
                                    <li>Top-up power steering fluid</li>
                                </ul>
                            </div>
                        </div>     
                    </div>
                    <div class="space-bottom"></div>
                </div> 
            </div>

            <div class="row clearfix">  
                <!--Title Column-->
                <div class="title-column col-md-4 col-sm-12 col-xs-12">
                    <div class="inner-column">
                        <h2>Extra Services</h2>
                    </div>
                </div>
                <!--Content Column-->
                <div class="content-column col-md-8 col-sm-12 col-xs-12">
                    <!--h3 class="mb-20 title_color"></h3-->
                    <div class="row">
                        
                        <div class="col-lg-6 col-sm-6 mt-sm-30 typo-sec">
                            
                            <div class="">
                                <ul class="unordered-list">
                                    <li>Transmission service</li>
                                    <li>Petromin engine flush</li>
                                    <li>Power steering flush</li>
                                    <li>Coolant system service</li>
                                    <li>Tires</li>
                                    <li>Tire Rotation</li>
                                    <li>Puncture repair</li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-lg-6 col-sm-6 mt-sm-30 typo-sec">
                            <!--h3 class="mb-20 title_color">A - Gold Package</h3-->
                            <div class="">
                                <ul class="unordered-list">
                                    <li>Cabin air filter</li>
                                    <li>Differential service (front & rear)</li>
                                    <li>Gear oil service (manual transmission)</li>
                                    <li>Tire Balancing</li>
                                    <li>Wheel Alignment (Toe & Camber)</li>
                                    <li>Nitrogen Service</li>
                                </ul>
                            </div>
                        </div>     
                    </div>
                    <div class="space-bottom"></div>
                </div> 
            </div>

        </div>
    </section>
    <!--fundamental values ends-->
        <?php include('footer.php');?>
        <!-- end footer -->
        <!-- start scroll to top -->
        <a class="scroll-top-arrow" href="javascript:void(0);"><i class="ti-arrow-up"></i></a>
        <!-- end scroll to top -->
        <!-- javascript libraries -->
        <script type="text/javascript" src="js/jquery.js"></script>
        <!--<script type="text/javascript" src="js/modernizr.js"></script>-->
        <script type="text/javascript" src="js/bootstrap.bundle.js"></script>
        <script type="text/javascript" src="js/jquery.easing.1.3.js"></script>
        <script type="text/javascript" src="js/skrollr.min.js"></script>
        <script type="text/javascript" src="js/smooth-scroll.js"></script>
        <script type="text/javascript" src="js/jquery.appear.js"></script>
        <!-- menu navigation -->
        <script type="text/javascript" src="js/bootsnav.js"></script>
        <script type="text/javascript" src="js/jquery.nav.js"></script>
        <!-- animation -->
        <script type="text/javascript" src="js/wow.min.js"></script>
        <!-- page scroll -->
        <script type="text/javascript" src="js/page-scroll.js"></script>
        <!-- swiper carousel -->
        <script type="text/javascript" src="js/swiper.min.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/jquery.count-to.js"></script>
        <!-- parallax -->
        <script type="text/javascript" src="js/jquery.stellar.js"></script>
        <!-- magnific popup -->
        <script type="text/javascript" src="js/jquery.magnific-popup.min.js"></script>
        <!-- portfolio with shorting tab -->
        <script type="text/javascript" src="js/isotope.pkgd.min.js"></script>
        <!-- images loaded -->
        <script type="text/javascript" src="js/imagesloaded.pkgd.min.js"></script>
        <!-- pull menu -->
        <script type="text/javascript" src="js/classie.js"></script>
        <script type="text/javascript" src="js/hamburger-menu.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/counter.js"></script>
        <!-- fit video -->
        <script type="text/javascript" src="js/jquery.fitvids.js"></script>

        <!-- skill bars -->
        <script type="text/javascript" src="js/skill.bars.jquery.js"></script> 
        <!-- justified gallery -->
        <script type="text/javascript" src="js/justified-gallery.min.js"></script>
        <!--pie chart-->
        <script type="text/javascript" src="js/jquery.easypiechart.min.js"></script>
        <!-- instagram -->
        <script type="text/javascript" src="js/instafeed.min.js"></script>
        <!-- retina -->
        <script type="text/javascript" src="js/retina.min.js"></script>
        <!-- revolution -->
        <script type="text/javascript" src="revolution/js/jquery.themepunch.tools.min.js"></script>
        <script type="text/javascript" src="revolution/js/jquery.themepunch.revolution.min.js"></script>
        <!-- revolution slider extensions (load below extensions JS files only on local file systems to make the slider work! The following part can be removed on server for on demand loading) -->
        <!--<script type="text/javascript" src="revolution/js/extensions/revolution.extension.actions.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.carousel.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.migration.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.navigation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.parallax.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.video.min.js"></script>-->
        <!-- setting -->
        <script type="text/javascript" src="js/main.js"></script>
    </body>
</html>