<!doctype html>
<html class="no-js" lang="en">
    
    <?php include('head.php');?>

    <body>
       <?php include('nav_header.php');?> 
        <!-- start parallax hero section -->
        <section class="wow fadeIn p-0 parallax sm-background-image-center" data-stellar-background-ratio="0.5" style="background-image: url('images/rpfg-map-1.jpg')">
            <div class="opacity-extra-medium bg-black"></div>
            <div class="container-fluid position-relative full-screen">
                <div class="slider-typography">
                    <div class="slider-text-middle-main">
                        <div class="slider-text-bottom">
                            <div class="col-12 col-xl-6 col-lg-7 float-right bg-deep-pink-opacity padding-six-lr lg-padding-seven-lr padding-five-tb sm-padding-30px-all last-paragraph-no-margin">
                                <div class="box-separator-line width-180px bg-white lg-width-120px md-width-90px d-none d-lg-block"></div>
                                <h1 style="font-size:63px;" class="font-weight-600 alt-font text-white-2 width-95 md-width-100">We Trade, Import, Export - Lubricants, Tires, Batteries, Filters</h1>
                                <p class="text-large font-weight-300 text-white-2 width-75 lg-width-85 md-width-95 sm-width-100 d-none d-md-block">Sejal Al Arabia L.L.C. people approach others with respect and consideration. In turn, we view our people as individuals, not simply a means to achieve corporate performance.</p>
                                <a href="#" target="_blank" class="btn btn-medium btn-white margin-40px-top text-link-deep-pink sm-margin-10px-top">Know More</a>
                            </div>
                        </div> 
                    </div>
                </div>
            </div>
        </section>
        <!-- end parallax hero section -->
        <!-- start about agency section -->
        <section class="bg-light-gray wow fadeIn">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-lg-8 col-md-11 text-center margin-six-bottom sm-margin-30px-bottom">
                        <div class="alt-font text-medium-gray margin-5px-bottom text-uppercase text-small">About Sejal Alrabia </div>
                        <h6 class="font-weight-300 text-extra-dark-gray mb-0">We always stay with our <strong class="font-weight-400">clients and respect</strong> their business. We deliver 100% and provide instant response to help them succeed in constantly changing and <strong class="font-weight-400">challenging business</strong> world.</h6>
                    </div>
                </div>
                <div class="row">
                    <!-- feature box item-->
                    <div class="col-12 col-md-4 sm-margin-five-bottom last-paragraph-no-margin wow fadeInUp">
                        <div class="feature-box">
                            <div class="content">
                                <!--i class="fa fa-exchange" aria-hidden="true"></i-->
                                <i class="fas fa-exchange-alt"></i>
                                <!--i class="icon-browser text-medium-gray icon-large margin-25px-bottom md-margin-15px-bottom"></i-->
                                <div class="text-medium alt-font text-capitalize text-extra-dark-gray margin-10px-bottom md-margin-5px-bottom">Trading</div>
                                <p class="width-85 mx-auto md-width-100">We are trading partners with many major reﬁneries worldwide in order to maintain sustainable and reliable sources to meet our clients requirements.</p>
                            </div>        
                        </div>
                    </div>
                    <!-- end feature box item-->
                    <!-- feature box item-->
                    <div class="col-12 col-md-4 sm-margin-five-bottom last-paragraph-no-margin wow fadeInUp" data-wow-delay="0.2s">
                        <div class="feature-box">
                            <div class="content">
                                <!--i class="icon-book-open text-medium-gray icon-large margin-25px-bottom md-margin-15px-bottom"></i-->
                                <i class="fas fa-shipping-fast"></i>
                                <div class="text-medium alt-font text-capitalize text-extra-dark-gray margin-10px-bottom md-margin-5px-bottom">Services</div>
                                <p class="width-85 mx-auto md-width-100">We bring to Saudi Arabia, and the broader region, top-quality products, services and technologies. </p>
                            </div>
                        </div>
                    </div>
                    <!-- end feature box item-->
                    <!-- feature box item-->
                    <div class="col-12 col-md-4 sm-margin-five-bottom last-paragraph-no-margin wow fadeInUp" data-wow-delay="0.4s">
                        <div class="feature-box">
                            <div class="content">
                                <!--i class="icon-wallet text-medium-gray icon-large margin-25px-bottom md-margin-15px-bottom"></i-->
                                <i class="fas fa-ship"></i>
                                <div class="text-medium alt-font text-capitalize text-extra-dark-gray margin-10px-bottom md-margin-5px-bottom">Brands</div>
                                <p class="width-85 mx-auto md-width-100">We have four lubricants brands and one pipeline repair soultion.Virgin,Maklube,Shell & Mobil in Lubricants and SealXpert in Pipeline repair soultion</p>
                            </div>   
                        </div>
                    </div>
                    <!-- end feature box item-->
                </div>
            </div>            
        </section>
        <!-- end about agency section -->
        <!-- start parallax with feature box section -->
        <section class="parallax one-second-screen parallax-feature-box md-height-auto" data-stellar-background-ratio="0.3" style="background-image:url('images/homepage-9-parallax-img2.jpg');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container position-relative">
                <div class="row justify-content-center">
                    <div class="col-12 col-xl-6 col-md-8 text-center md-margin-60px-bottom sm-margin-40px-bottom">
                        <a class="popup-youtube" href="#">
                            <img src="images/icon-play.png" class="width-130px" alt=""/></a>
                        <h4 class="alt-font text-white-2">We are delivering Commercial products for you</h4>
                    </div>
                </div>
                <div class="parallax-feature-box-bottom z-index-5 d-flex flex-wrap justify-content-center w-100 left-0 wow fadeInUp">
                    <!-- start features box item -->
                    <div class="col-12 col-lg-3 col-md-6 md-margin-four-bottom sm-margin-eight-bottom wow fadeInUp">
                        <div class="bg-white box-shadow-light text-center padding-twelve-all position-relative h-100 sm-padding-five-all">
                        	<i class="fas fa-oil-can"></i>
                            <!--i class="icon-desktop icon-extra-medium text-deep-pink margin-25px-bottom margin-25px-top md-margin-15px-bottom"></i-->
                            <div class="alt-font text-extra-dark-gray margin-10px-bottom md-margin-5px-bottom font-weight-600">Lubricants</div>
                            <p>Sejal Al Arabia L.L.C. offers a wide range of quality products to cater to the growing demand local and international customers.</p>
                        </div>
                    </div>
                    <!-- end features box item -->
                    <!-- start features box item -->
                    <div class="col-12 col-lg-3 col-md-6 md-margin-four-bottom sm-margin-eight-bottom wow fadeInUp" data-wow-delay="0.2s">
                        <div class="bg-white box-shadow-light text-center padding-twelve-all position-relative h-100 sm-padding-five-all">
                        	<i class="fas fa-dot-circle"></i>
                            <!--i class="icon-tools icon-extra-medium text-deep-pink margin-25px-bottom margin-25px-top md-margin-15px-bottom"></i-->
                            <div class="alt-font text-extra-dark-gray margin-10px-bottom md-margin-5px-bottom font-weight-600">Tyres</div>
                            <p>Sejal Al Arabia L.L.C. Tires Division is distributor of full range for cars, trucks, industrial, agricultural and earth mover vehicles in Kingdom of Saudi Arabia.</p>
                        </div>
                    </div>
                    <!-- end features box item -->
                    <!-- start features box item -->
                    <div class="col-12 col-lg-3 col-md-6 sm-margin-eight-bottom wow fadeInUp" data-wow-delay="0.4s">
                        <div class="bg-white box-shadow-light text-center padding-twelve-all position-relative h-100 sm-padding-five-all">
                            <!--i class="icon-target icon-extra-medium text-deep-pink margin-25px-bottom margin-25px-top md-margin-15px-bottom"></i-->
                            <i class="fas fa-car-battery"></i>
                            <div class="alt-font text-extra-dark-gray margin-10px-bottom md-margin-5px-bottom font-weight-600">Batteries</div>
                            <p>Sejal Al Arabia L.L.C. Batteries are one of the largest distributors of vehicle and leisure batteries in the Saudi Arabia.</p>
                        </div>
                    </div>
                    <!-- end features box item -->
                    <!-- start features box item -->
                    <div class="col-12 col-lg-3 col-md-6 wow fadeInUp" data-wow-delay="0.6s">
                        <div class="bg-white box-shadow-light text-center padding-twelve-all position-relative h-100 sm-padding-five-all">
                            <!--i class="icon-laptop icon-extra-medium text-deep-pink margin-25px-bottom margin-25px-top md-margin-15px-bottom"></i-->
                            <i class="fas fa-filter"></i>
                            <div class="alt-font text-extra-dark-gray margin-10px-bottom md-margin-5px-bottom font-weight-600">Filters</div>
                            <p>We are one of the leading Industrial and Auto Filter Supplying Company in Saudi Arabia. From individual products to coordinated solutions.</p>
                        </div>
                    </div>
                    <!-- end features box item -->
                </div>
            </div>
        </section>
        <!-- end parallax with feature box section -->
        <!-- start feature box -->
        <section style="padding-top:180px;" class="wow fadeIn bg-light-gray wow fadeIn">

            <div class="container margin-six-top lg-margin-ten-top md-no-margin-top">  
                <div class="row">
                    <div class="col-12 col-lg-4 text-center text-lg-left md-margin-40px-bottom sm-margin-30px-bottom">
                        <h5 class="text-extra-dark-gray font-weight-600 alt-font mb-0">Sejal is Trade,Export and Import Company Based in Middle East</h5>
                    </div>
                    <!-- end feature box item -->
                    <!-- start feature box item -->
                    <div class="col-12 col-lg-4 col-md-6 text-center text-lg-left sm-margin-30px-bottom wow fadeIn last-paragraph-no-margin" data-wow-delay="0.2s">
                        <div class="row m-0">
                            <div class="col-12 col-lg-3 text-center sm-no-padding-lr">
                                <h2 class="text-light-gray alt-font letter-spacing-minus-3 mb-0 md-margin-10px-bottom">01</h2>
                            </div>
                            <div class="box_style col-12 col-lg-9 margin-5px-top text-center text-lg-left sm-no-padding-lr">
                                <span class="alt-font text-medium text-extra-dark-gray margin-5px-bottom d-block">Pipeline Repair Solutions</span>
                                <p class="width-80 lg-width-100">SealXpert Products is an ISO certiﬁed company oﬀering a range of proven products for pipeline repair, maintenance and overhaul services...</p>
                            </div>
                        </div>
                    </div>
                    <!-- end feature box item -->
                    <!-- start feature box item -->
                    <div class="col-12 col-lg-4 col-md-6 text-center text-lg-left wow fadeIn last-paragraph-no-margin" data-wow-delay="0.4s">
                        <div class="row m-0">
                            <div class="col-12 col-lg-3 text-center sm-no-padding-lr">
                                <h2 class="text-light-gray alt-font letter-spacing-minus-3 mb-0 md-margin-10px-bottom">02</h2>
                            </div>
                            <div class="box_style col-12 col-lg-9 margin-5px-top text-center text-lg-left sm-no-padding-lr">
                                <span class="alt-font text-medium text-extra-dark-gray margin-5px-bottom d-block">Petro Chemicals</span>
                                <p class="width-80 lg-width-100">Oil & Gas Division is one of division of Sejal Al Arabia L.L.C. and 
                                since its inception in 2004, Oil & Gas Division has consistently worked towards... 
                               </p>
                            </div>
                        </div>
                    </div>
                    <!-- end feature box item -->
                </div>
            </div>
        </section>
        <!-- end feature box section -->
        <!-- start portfolio section -->
        <section style="padding: 70px 0;" class="wow fadeIn border-bottom border-color-extra-light-gray no-padding-bottom">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-12 text-center">
                        <p class="alt-font text-medium-gray margin-5px-bottom text-uppercase text-small">Selected latest Products</p>
                        <h5 class="text-uppercase alt-font text-extra-dark-gray margin-20px-bottom font-weight-700 md-width-100">Our Products</h5>
                        <span class="separator-line-horrizontal-medium-light2 bg-deep-pink d-table mx-auto width-100px"></span>
                    </div>
                </div>
                <div class="row"> 
                    <div class="filter-content overflow-hidden margin-100px-top md-margin-70px-top sm-margin-50px-top sm-margin-15px-lr w-100">
                        <ul class="portfolio-grid work-4col gutter-large hover-option6 lightbox-portfolio">
                            <li class="grid-sizer"></li>
                            <!-- start portfolio item -->
                            <li class="grid-item wow fadeInUp last-paragraph-no-margin">
                                <figure>
                                    <div class="portfolio-img bg-deep-pink position-relative text-center overflow-hidden">
                                        <img src="images/portfolio-item27.jpg" alt=""/>
                                        <div class="portfolio-icon">
                                            <a href="#"><i class="fas fa-link text-extra-dark-gray" aria-hidden="true"></i></a>
                                            <a class="gallery-link" title="Lightbox gallery image title..." href="images/portfolio-item27.jpg"><i class="fas fa-search text-extra-dark-gray" aria-hidden="true"></i></a>
                                        </div>
                                    </div>
                                    <figcaption class="bg-white">
                                        <div class="portfolio-hover-main text-center">
                                            <div class="portfolio-hover-box vertical-align-middle">
                                                <div class="portfolio-hover-content position-relative">
                                                    <a href="#"><span class="line-height-normal font-weight-600 text-small alt-font margin-5px-bottom text-extra-dark-gray text-uppercase d-block">Tyers</span></a>
                                                    <p class="text-medium-gray text-extra-small text-uppercase">TIRE INFLATION</p>
                                                </div>
                                            </div>
                                        </div>
                                    </figcaption>
                                </figure>
                            </li>
                            <!-- end portfolio item -->
                            <!-- start portfolio item -->
                            <li class="grid-item wow fadeInUp last-paragraph-no-margin" data-wow-delay="0.2s">
                                <figure>
                                    <div class="portfolio-img bg-deep-pink position-relative text-center overflow-hidden">
                                        <img src="images/portfolio-item40.jpg" alt=""/>
                                        <div class="portfolio-icon">
                                            <a href="#"><i class="fas fa-link text-extra-dark-gray" aria-hidden="true"></i></a>
                                            <a class="gallery-link" title="Lightbox gallery image title..." href="images/portfolio-item40.jpg"><i class="fas fa-search text-extra-dark-gray" aria-hidden="true"></i></a
                                            ></div>
                                    </div>
                                    <figcaption class="bg-white">
                                        <div class="portfolio-hover-main text-center">
                                            <div class="portfolio-hover-box vertical-align-middle">
                                                <div class="portfolio-hover-content position-relative">
                                                    <a href="#"><span class="line-height-normal font-weight-600 text-small alt-font margin-5px-bottom text-extra-dark-gray text-uppercase d-block">Lubricants</span></a>
                                                    <p class="text-medium-gray text-extra-small text-uppercase">Lubrication Selection for Enclosed Gear Drives</p>
                                                </div>
                                            </div>
                                        </div>
                                    </figcaption>
                                </figure>
                            </li>
                            <!-- end portfolio item -->
                            <!-- start portfolio item -->
                            <li class="grid-item wow fadeInUp last-paragraph-no-margin" data-wow-delay="0.4s">
                                <figure>
                                    <div class="portfolio-img bg-deep-pink position-relative text-center overflow-hidden">
                                        <img src="images/portfolio-item28.jpg" alt=""/>
                                        <div class="portfolio-icon">
                                            <a href="#"><i class="fas fa-link text-extra-dark-gray" aria-hidden="true"></i></a>
                                            <a class="gallery-link" title="Lightbox gallery image title..." href="images/portfolio-item28.jpg"><i class="fas fa-search text-extra-dark-gray" aria-hidden="true"></i></a>
                                        </div>
                                    </div>
                                    <figcaption class="bg-white">
                                        <div class="portfolio-hover-main text-center">
                                            <div class="portfolio-hover-box vertical-align-middle">
                                                <div class="portfolio-hover-content position-relative">
                                                    <a href="#"><span class="line-height-normal font-weight-600 text-small alt-font margin-5px-bottom text-extra-dark-gray text-uppercase d-block">Battery</span></a>
                                                    <p class="text-medium-gray text-extra-small text-uppercase">8 Step Manufacturing Process</p>
                                                </div>
                                            </div>
                                        </div>
                                    </figcaption>
                                </figure>
                            </li>
                            <!-- end portfolio item -->
                            <!-- start portfolio item -->
                            <li class="grid-item wow fadeInUp last-paragraph-no-margin" data-wow-delay="0.6s">
                                <figure>
                                    <div class="portfolio-img bg-deep-pink position-relative text-center overflow-hidden">
                                        <img src="images/portfolio-item30.jpg" alt=""/>
                                        <div class="portfolio-icon">
                                            <a href="#"><i class="fas fa-link text-extra-dark-gray" aria-hidden="true"></i></a>
                                            <a class="gallery-link" title="Lightbox gallery image title..." href="images/portfolio-item30.jpg"><i class="fas fa-search text-extra-dark-gray" aria-hidden="true"></i></a>
                                        </div>
                                    </div>
                                    <figcaption class="bg-white">
                                        <div class="portfolio-hover-main text-center">
                                            <div class="portfolio-hover-box vertical-align-middle">
                                                <div class="portfolio-hover-content position-relative">
                                                    <a href="#"><span class="line-height-normal font-weight-600 text-small alt-font margin-5px-bottom text-extra-dark-gray text-uppercase d-block">Filters</span></a>
                                                    <p class="text-medium-gray text-extra-small text-uppercase"> Industrial and Auto Filter Supplying Company</p>
                                                </div>
                                            </div>
                                        </div>
                                    </figcaption>
                                </figure>
                            </li>
                            <!-- end portfolio item --> 
                        </ul>
                    </div>
                </div>
            </div> 
        </section>
        <!-- end portfolio section -->
        <!-- start testimonials section -->
        <section class="wow fadeIn bg-light-gray">
            <div class="container">
                <div class="row">
                    <div class="col-12 text-center margin-100px-bottom md-margin-70px-bottom sm-margin-50px-bottom">
                        <p class="alt-font text-medium-gray margin-5px-bottom text-uppercase text-small">what people says</p>
                        <h5 class="text-uppercase alt-font text-extra-dark-gray margin-20px-bottom font-weight-700 md-width-100">Testimonials</h5>
                        <span class="separator-line-horrizontal-medium-light2 bg-deep-pink d-table mx-auto width-100px"></span>
                    </div>
                </div>
                <div class="row justify-content-center">
                    <div class="col-12 col-md-7 col-lg-12">
                        <div class="row">
                            <div class="col-12 col-lg-4 md-margin-two-bottom wow fadeIn last-paragraph-no-margin testimonial-style3">
                                <div class="testimonial-content-box padding-twelve-all bg-white border-radius-6 box-shadow arrow-bottom md-padding-eight-all">
                                    I wanted to hire the best and after looking at several other companies, I knew Jacob was the perfect guy for the job. He is a true professional.
                                </div>
                                <!-- start testimonials item -->
                                <div class="testimonial-box padding-25px-all sm-padding-20px-all">
                                    <div class="image-box width-20"><img src="images/avtar-14.jpg" class="border-radius-100" alt=""></div>
                                    <div class="name-box padding-20px-left">
                                        <div class="alt-font font-weight-600 text-small text-uppercase text-extra-dark-gray">Shoko Mugikura</div>
                                        <p class="text-extra-small text-uppercase text-medium-gray">Graphic Designer</p>
                                    </div>
                                </div>
                            </div>
                            <!-- end testimonials item -->
                            <!-- start testimonials item -->
                            <div class="col-12 col-lg-4 sm-margin-two-bottom wow fadeIn last-paragraph-no-margin testimonial-style3" data-wow-delay="0.2s">
                                <div class="testimonial-content-box padding-twelve-all bg-white border-radius-6 box-shadow arrow-bottom md-padding-eight-all">
                                    This is an excellent company! I personally enjoyed the energy and the professional support the whole team gave to us into creating website.
                                </div>
                                <div class="testimonial-box padding-25px-all sm-padding-20px-all">
                                    <div class="image-box width-20"><img src="images/avtar-15.jpg" class="border-radius-100" alt=""></div>
                                    <div class="name-box padding-20px-left">
                                        <div class="alt-font font-weight-600 text-small text-uppercase text-extra-dark-gray">Alexander Harvard</div>
                                        <p class="text-extra-small text-uppercase text-medium-gray">Creative Director</p>
                                    </div>
                                </div>
                            </div>
                            <!-- end testimonials item -->
                            <!-- start testimonials item -->
                            <div class="col-12 col-lg-4 wow fadeIn last-paragraph-no-margin testimonial-style3" data-wow-delay="0.4s">
                                <div class="testimonial-content-box padding-twelve-all bg-white border-radius-6 box-shadow arrow-bottom sm-padding-eight-all">
                                    Their team are easy to work with and helped me make amazing websites in a short amount of time. Thanks again guys for all your hard work.
                                </div>
                                <div class="testimonial-box padding-25px-all sm-padding-20px-all">
                                    <div class="image-box width-20"><img src="images/avtar-16.jpg" class="border-radius-100" alt=""></div>
                                    <div class="name-box padding-20px-left">
                                        <div class="alt-font font-weight-600 text-small text-uppercase text-extra-dark-gray">Herman Miller</div>
                                        <p class="text-extra-small text-uppercase text-medium-gray">Co Founder / CEO</p>
                                    </div>
                                </div>
                            </div>
                            <!-- end testimonials item -->
                        </div>
                    </div>
                </div> 
            </div>
        </section>
        <!-- end testimonial section  -->
        <!-- start feature box section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <!-- start features box item -->
                    <div class="col-12 col-lg-3 col-md-6 md-margin-seven-bottom sm-margin-40px-bottom wow fadeInRight last-paragraph-no-margin">
                        <div class="feature-box-6 position-relative">
                            <!--i class="icon-tools icon-extra-medium text-deep-pink"></i>
                            <div class="alt-font text-extra-dark-gray font-weight-600 line-height-20">Powerful Options</div>
                            <p class="line-height-20">Shortcode subtitle</p-->
                            	<img class="img-responsive" src="images/clients-logo1.png">
                        </div>
                    </div>  
                    <!-- end features box item -->
                    <!-- start features box item -->
                    <div class="col-12 col-lg-3 col-md-6 md-margin-seven-bottom sm-margin-40px-bottom wow fadeInRight last-paragraph-no-margin" data-wow-delay="0.2s">
                        <div class="feature-box-6 position-relative">
                            <!--i class="icon-heart icon-extra-medium text-deep-pink"></i>
                            <div class="alt-font text-extra-dark-gray font-weight-600 line-height-20">Made with Love</div>
                            <p class="line-height-20">Shortcode subtitle</p-->
                            	<img class="img-responsive" src="images/clients-logo2.png">
                        </div>
                    </div>  
                    <!-- end features box item -->
                    <!-- start features box item -->
                    <div class="col-12 col-lg-3 col-md-6 sm-margin-40px-bottom wow fadeInRight last-paragraph-no-margin" data-wow-delay="0.4s">
                        <div class="feature-box-6 position-relative">
                            <!--i class="icon-layers icon-extra-medium text-deep-pink"></i>
                            <div class="alt-font text-extra-dark-gray font-weight-600 line-height-20">Visual Page Builder</div>
                            <p class="line-height-20">Shortcode subtitle</p-->
                            	<img class="img-responsive" src="images/clients-logo3.png">
                        </div>
                    </div>  
                    <!-- end features box item -->
                    <!-- start features box item -->
                    <div class="col-12 col-lg-3 col-md-6 wow fadeInRight last-paragraph-no-margin" data-wow-delay="0.6s">
                        <div class="feature-box-6 position-relative">
                            <!--i class="icon-expand icon-extra-medium text-deep-pink"></i>
                            <div class="alt-font text-extra-dark-gray font-weight-600 line-height-20">User Experience</div>
                            <p class="line-height-20">Shortcode subtitle</p-->
                            	<img class="img-responsive" src="images/clients-logo4.png">
                        </div>
                    </div>  
                    <!-- end features box item -->
                </div>
            </div>
        </section>
        <!-- end feature box section -->
        <!-- start section -->
        <section class="wow fadeIn p-0 main-slider mobile-height content-right-slider">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-12 col-lg-6 cover-background md-height-500px sm-height-350px wow fadeIn" style="background-image:url('images/parallax-bg8.jpg')"></div>
                    <div class="swiper-full-screen swiper-container col-12 col-lg-6 px-0 white-move bg-extra-dark-gray text-center sm-padding-20px-tb wow fadeIn">
                        <div class="swiper-wrapper">
                            <!-- start slider item -->
                            <div class="swiper-slide last-paragraph-no-margin">
                                <div class="padding-eighteen-all lg-padding-eight-all md-padding-thirteen-all sm-padding-15px-lr">
                                    <div class="margin-30px-bottom text-center position-relative">
                                        <span class="title-large alt-font font-weight-100 text-dark-gray opacity4">01</span>
                                        <p class="alt-font font-weight-600 text-deep-pink text-uppercase position-absolute left-0 right-0 top-35 md-top-25 sm-top-12">We Trade </p>
                                    </div>
                                    <h4 class="alt-font text-white-2">Our Aspiration and Core values </h4>
                                    <p class="width-90 md-width-95 sm-width-85 mx-auto">As a diversiﬁed Saudi enterprise with regional and national dimensions, we strive to bring superior products, services and technologies to Saudi Arabia and the broader region, while maximizing stakeholder value by being the partner of choice for our customers, employees and business partners.</p>
                                    <a href="#" class="btn btn-small btn-white margin-35px-top"> About company</a>
                                </div>
                            </div>
                            <!-- end slider item -->
                            <!-- start slider item -->
                            <div class="swiper-slide last-paragraph-no-margin">
                                <div class="padding-eighteen-all lg-padding-eight-all md-padding-thirteen-all sm-padding-15px-lr">
                                    <div class="margin-30px-bottom text-center position-relative">
                                        <span class="title-large alt-font font-weight-100 text-dark-gray opacity4">02</span>
                                        <p class="alt-font font-weight-600 text-deep-pink text-uppercase position-absolute left-0 right-0 top-35 md-top-25 sm-top-12">We Export and Import Commercial Products</p>
                                    </div>
                                    <h4 class="alt-font text-white-2">We are Export and Import Business Organization</h4>
                                    <p class="width-90 md-width-95 sm-width-85 mx-auto">We are a leading diversiﬁed Saudi enterprise and a key participant in the ﬁeld of national and regional development. We do our utmost to be the partner of preference for our business associates, customers and employees. We are long term investors with a particular converge on progress and worth. We bring to Saudi Arabia, and the broader region, top-quality products, services and technologies. </p>
                                    <a href="#" class="btn btn-small btn-white margin-35px-top"> About company</a>
                                </div>
                            </div>
                            <!-- end slider item -->
                            <!-- start slider pagination -->
                        <div class="swiper-button-next slider-long-arrow-white"></div>
                        <div class="swiper-button-prev slider-long-arrow-white"></div>
                        <!-- end slider pagination -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end section -->
        
        <!-- start blog section -->
        <section id="blog" class="bg-light-gray blog-post-style5 wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 text-center margin-100px-bottom md-margin-70px-bottom sm-margin-50px-bottom">
                        <p class="alt-font margin-5px-bottom text-uppercase text-medium-gray text-small">Publish what you think</p>
                        <h5 class="text-uppercase alt-font text-extra-dark-gray margin-20px-bottom font-weight-700 md-width-100">Recent Blog</h5>
                        <span class="separator-line-horrizontal-medium-light2 bg-deep-pink d-table mx-auto width-100px"></span>
                    </div> 
                </div>
                <div class="row">
                    <div class="col-12 px-3 p-md-0">
                        <ul class="blog-grid blog-3col gutter-large">
                            <li class="grid-sizer"></li>
                            <!-- start post item -->
                            <li class="grid-item wow fadeInUp last-paragraph-no-margin">
                                <div class="blog-post">
                                    <div class="blog-post-images overflow-hidden">
                                        <a href="#">
                                            <img src="images/blog-img5.jpg" alt="">
                                        </a>
                                        <div class="blog-categories bg-white text-uppercase text-extra-small alt-font"><a href="#">Tires</a></div>
                                    </div>
                                    <div class="post-details padding-40px-all bg-white md-padding-20px-all">
                                        <div class="blog-hover-color"></div>
                                        <a href="#" class="alt-font post-title text-medium text-extra-dark-gray width-90 d-block lg-width-100 margin-5px-bottom">Maintaining proper air pressure.So check, be safe!</a>
                                        <div class="author">
                                            <span class="text-medium-gray text-uppercase text-extra-small d-inline-block">by <a href="#" class="text-medium-gray">Jay Benjamin</a>&nbsp;&nbsp;|&nbsp;&nbsp;20 April 2019</span>
                                        </div>
                                        <div class="separator-line-horrizontal-full bg-medium-gray margin-seven-tb lg-margin-four-tb"></div>
                                        <p>Air pressure for your new tire should be set in accordance with the vehicle manufacturer`s speciﬁcation if it`s the same as the size originally equipped on your vehicle. </p>
                                    </div>
                                </div>
                            </li>
                            <!-- end post item -->
                            <!-- start post item -->
                            <li class="grid-item wow fadeInUp last-paragraph-no-margin" data-wow-delay="0.2s">
                                <div class="blog-post">
                                    <div class="blog-post-images overflow-hidden">
                                        <a href="#">
                                            <img src="images/blimg4.jpg" alt="">
                                        </a>
                                        <div class="blog-categories bg-white text-uppercase text-extra-small alt-font"><a href="#">FILTERS</a></div>
                                    </div>
                                    <div class="post-details padding-40px-all bg-white md-padding-20px-all">
                                        <div class="blog-hover-color"></div>
                                        <a href="#" class="alt-font post-title text-medium text-extra-dark-gray width-90 d-block lg-width-100 margin-5px-bottom">We employ lean manufacturing and strict quality controls.</a>
                                        <div class="author">
                                            <span class="text-medium-gray text-uppercase text-extra-small d-inline-block">by <a href="#" class="text-medium-gray">Jay Benjamin</a>&nbsp;&nbsp;|&nbsp;&nbsp;20 May 2019</span>
                                        </div>
                                        <div class="separator-line-horrizontal-full bg-medium-gray margin-seven-tb lg-margin-four-tb"></div>
                                        <p>We are one of the leading Industrial and Auto Filter Supplying Company in Saudi Arabia. From individual products to coordinated solutions, we combine inventive thinking.. </p>
                                    </div>
                                </div>
                            </li>
                            <!-- end post item -->
                            <!-- start post item -->
                            <li class="grid-item wow fadeInUp last-paragraph-no-margin" data-wow-delay="0.4s">
                                <div class="blog-post">
                                    <div class="blog-post-images overflow-hidden">
                                        <a href="#">
                                            <img src="images/blogmg6.jpg" alt="">
                                        </a>
                                        <div class="blog-categories bg-white text-uppercase text-extra-small alt-font"><a href="#">PETROCHEMICALS</a></div>
                                    </div>
                                    <div class="post-details padding-40px-all bg-white md-padding-20px-all">
                                        <div class="blog-hover-color"></div>
                                        <a href="#" class="alt-font post-title text-medium text-extra-dark-gray width-90 d-block lg-width-100 margin-5px-bottom">Petroleum & Petrochemicals Products</a>
                                        <div class="author">
                                            <span class="text-medium-gray text-uppercase text-extra-small d-inline-block">by <a href="#" class="text-medium-gray">Jay Benjamin</a>&nbsp;&nbsp;|&nbsp;&nbsp;20 June 2019</span>
                                        </div>
                                        <div class="separator-line-horrizontal-full bg-medium-gray margin-seven-tb lg-margin-four-tb"></div>
                                        <p> Sejal Al Arabia L.L.C.- Oil & Gas Division and since its inception in 2004, Oil & Gas Division has consistently worked towards providing quality products to our clients</p>
                                    </div>
                                </div>
                            </li>
                            <!-- end post item -->
                        </ul>
                    </div>
                </div>
            </div>
        </section>
        <!-- end blog section -->
        <?php include('footer.php');?>
        <!-- start scroll to top -->
        <a class="scroll-top-arrow" href="javascript:void(0);"><i class="ti-arrow-up"></i></a>
        <!-- end scroll to top -->
        <!-- javascript libraries -->
        <script type="text/javascript" src="js/jquery.js"></script>
        <!--<script type="text/javascript" src="js/modernizr.js"></script>-->
        <script type="text/javascript" src="js/bootstrap.bundle.js"></script>
        <script type="text/javascript" src="js/jquery.easing.1.3.js"></script>
        <script type="text/javascript" src="js/skrollr.min.js"></script>
        <script type="text/javascript" src="js/smooth-scroll.js"></script>
        <script type="text/javascript" src="js/jquery.appear.js"></script>
        <!-- menu navigation -->
        <script type="text/javascript" src="js/bootsnav.js"></script>
        <script type="text/javascript" src="js/jquery.nav.js"></script>
        <!-- animation -->
        <script type="text/javascript" src="js/wow.min.js"></script>
        <!-- page scroll -->
        <script type="text/javascript" src="js/page-scroll.js"></script>
        <!-- swiper carousel -->
        <script type="text/javascript" src="js/swiper.min.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/jquery.count-to.js"></script>
        <!-- parallax -->
        <script type="text/javascript" src="js/jquery.stellar.js"></script>
        <!-- magnific popup -->
        <script type="text/javascript" src="js/jquery.magnific-popup.min.js"></script>
        <!-- portfolio with shorting tab -->
        <script type="text/javascript" src="js/isotope.pkgd.min.js"></script>
        <!-- images loaded -->
        <script type="text/javascript" src="js/imagesloaded.pkgd.min.js"></script>
        <!-- pull menu -->
        <script type="text/javascript" src="js/classie.js"></script>
        <script type="text/javascript" src="js/hamburger-menu.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/counter.js"></script>
        <!-- fit video -->
        <script type="text/javascript" src="js/jquery.fitvids.js"></script>

        <!-- skill bars -->
        <script type="text/javascript" src="js/skill.bars.jquery.js"></script> 
        <!-- justified gallery -->
        <script type="text/javascript" src="js/justified-gallery.min.js"></script>
        <!--pie chart-->
        <script type="text/javascript" src="js/jquery.easypiechart.min.js"></script>
        <!-- instagram -->
        <script type="text/javascript" src="js/instafeed.min.js"></script>
        <!-- retina -->
        <script type="text/javascript" src="js/retina.min.js"></script>
        <!-- revolution -->
        <script type="text/javascript" src="revolution/js/jquery.themepunch.tools.min.js"></script>
        <script type="text/javascript" src="revolution/js/jquery.themepunch.revolution.min.js"></script>
        <!-- revolution slider extensions (load below extensions JS files only on local file systems to make the slider work! The following part can be removed on server for on demand loading) -->
        <!--<script type="text/javascript" src="revolution/js/extensions/revolution.extension.actions.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.carousel.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.migration.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.navigation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.parallax.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.video.min.js"></script>-->
        <!-- setting -->
        <script type="text/javascript" src="js/main.js"></script>
    </body>
</html>