<!doctype html>
<html class="no-js" lang="en">
    
    <?php include('head.php');?>  
    
    <body>
        <!-- start header -->
       <?php include('nav_header.php');?>
        <!-- end header -->
     <!--Page Title-->
    <section class="page-title" style="background-image:url(images/background/4.jpg);">
        <div class="auto-container">
            <h1>Our Standards</h1>
        </div>
        
    </section>
    <!--End Page Title-->
    
    <!--Page Info-->
    <div class="page-info">
        <div class="auto-container">
            <div class="inner-container clearfix">
                <ul class="bread-crumb pull-left">
                    <li><a href="index-2.html">Home</a></li>
                    <li>ISO Standard</li>
                </ul>
                <div class="text pull-right">Certified Company ISO 9001-2008</div>
            </div>
        </div>
    </div>
    <!--End Page Info-->
    
    <!--History Page Section-->
    <section class="history-page-section">
        <div class="auto-container">
            
            <!--About Section Three-->
            <div class="about-section-three">
                <div class="sec-title">
                    <h2>International Standards
Organizations (ISO)</h2>
                </div>
                <div class="row clearfix">
                    <!--Content Column-->
                    <div class="content-column col-md-8 col-sm-12 col-xs-12">
                        <div class="inner-column">
                            <div class="text">
                                <p>Sejal Al Arabia L.L.C. offers a wide range of quality products to cater to the growing demand local and international customers</p>
                                <p>The company aims to become one of the outstanding companies in oil and petroleum services sector in the Kingdom of Saudi Arabia.Sejal Al Arabia L.L.C. provides light maintenance service in
the company’s oil change centers in the Kingdom and currently
seeking to develop and create typical service centers to meet
customers needs in providing quick vehicle services.</p>
                            </div>
                        </div>
                    </div>
                    <!--Image Column-->
                    <div class="image-column col-md-4 col-sm-12 col-xs-12">
                        <div class="image">
                            <img src="images/resource/about-3.jpg" alt="" />
                        </div>
                    </div>
                </div>
            </div>
            
            <!--Year Block-->
            <div class="year-block">
                <div class="inner-box">
                    <div class="year"><img class="img-responsive" src="images/iso1.png"></div>
                    <h3>American Petroleum Institute (API)</h3>
                    <div class="text">API Classifies oils according to their capacity to protect the engine. The letter S is used for petrol engines and the letter “C” for diesel. The letter that follows the “S” or the “C” indicates the degree of performance and protection, with “A” the lowest and “X” highest. Examples of API are CC,CD,CF-4,CH,CH-4,CI,CI-4,SC,SF,SG,SH,SL,SM ,SN etc. Some oils can be used both in petrol and diesel engines, so their classification is stated as SJ/CF or CF-4/SJ.</div>
                </div>
            </div>
            
            <!--Year Block-->
            <div class="year-block">
                <div class="inner-box">
                    <div class="year"><img class="img-responsive" src="images/iso3.png"></div>
                    <h3>Society of Automotive Engineers (SAE):</h3>
                    <div class="text">The SAE is the Society of Automotive Engineers. The SAE classifies motor oils according to certain viscosities and very general temperature ranges at which they can be used. Automobile and equipment manufacturers also specify which oil should be used for a particular ambient temperature operation. It is important to note that the viscosity and temperature range values listed by automobile and equipment manufacturers are almost always meant for petroleum oil. Oil can be mono-grade or multi-grade, depending on its viscosity performance at various temperatures. Examples of SAE are 40, 50, 20w-50, 15w-40, 10w-40, 5w-30 etc.</div>
                </div>
            </div>
            
            <!--Year Block-->
            <div class="year-block">
                <div class="inner-box">
                    <div class="year"><img class="img-responsive" src="images/iso2.png"></div>
                    <h3>ACEA Classification (Association des Constructeurs Européens d’Automobiles)</h3>
                    <div class="text">The European Automobile Manufacturers Association (ACEA), founded in 1991, represents the interests of the sixteen European cars, truck and bus manufacturers. Similar to the API, with the difference that while the API is based on American Engines, the ACEA is based on European engines. The ACEA also uses letters to denote classifications. ACEA differentiates three engine oil categories: Otto-engine cars: A Diesel-powered cars and vans: B Diesel-powered commercial vehicles: E</div>
                </div>
            </div>
        </div>
    </section>
    <!--End History Page Section-->
        <!-- start footer --> 
        <footer class="footer-standard-dark bg-extra-dark-gray"> 
            <div class="footer-widget-area padding-five-tb sm-padding-30px-tb">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-3 col-md-6 widget border-right border-color-medium-dark-gray md-no-border-right md-margin-30px-bottom sm-text-center">
                            <!-- start logo -->
                            <a href="index.html" class="margin-20px-bottom d-inline-block"><img style="width:40%;" class="footer-logo" src="images/logo-white.jpg" data-rjs="images/logo.png" alt=""></a>
                            <!-- end logo -->
                            <p class="text-small width-95 sm-width-100">Sejal Al Arabia L.L.C. provides light maintenance service in the company’s oil change centers in the Kingdom and currently seeking to develop and create typical service centers to meet customers needs in providing quick vehicle services.</p>
                            <!-- start social media -->
                            <div class="social-icon-style-8 d-inline-block vertical-align-middle">
                                <ul class="small-icon no-margin-bottom">
                                    <li><a class="facebook text-white-2" href="https://www.facebook.com/" target="_blank"><i class="fab fa-facebook-f" aria-hidden="true"></i></a></li>
                                    <li><a class="twitter text-white-2" href="https://twitter.com/" target="_blank"><i class="fab fa-twitter"></i></a></li>
                                    <li><a class="google text-white-2" href="https://plus.google.com/" target="_blank"><i class="fab fa-google-plus-g"></i></a></li>
                                    <li><a class="instagram text-white-2" href="https://instagram.com/" target="_blank"><i class="fab fa-instagram no-margin-right" aria-hidden="true"></i></a></li>
                                </ul>
                            </div>
                            <!-- end social media -->
                        </div>
                        <!-- start additional links -->
                        <div class="col-lg-3 col-md-6 widget border-right border-color-medium-dark-gray padding-45px-left md-padding-15px-left md-no-border-right md-margin-30px-bottom text-center text-md-left">
                            <div class="widget-title alt-font text-small text-medium-gray text-uppercase margin-10px-bottom font-weight-600">Additional Links</div>
                            <ul class="list-unstyled">
                                <li><a class="text-small" href="#">Home</a></li>
                                <li><a class="text-small" href="#">About The Company</a></li>
                                <li><a class="text-small" href="#">Services Areas</a></li>
                                <li><a class="text-small" href="#">Our Products</a></li>
                                <li><a class="text-small" href="#">Our News & Blog</a></li>
                                <li><a class="text-small" href="#">For Enquiry & Contact</a></li>
                            </ul>
                        </div>
                        <!-- end additional links -->
                        <!-- start contact information -->
                        <div class="col-lg-3 col-md-6 widget border-right border-color-medium-dark-gray padding-45px-left md-padding-15px-left md-clear-both md-no-border-right sm-margin-30px-bottom text-center text-md-left">
                            <div class="widget-title alt-font text-small text-medium-gray text-uppercase margin-10px-bottom font-weight-600">Contact Info</div>
                            <p class="text-small d-block margin-15px-bottom width-80 sm-width-100">Sejal Alrabia<br> 3KSA - Riyadh - Olya - PO Box : 85621 - Riyadh 116212</p>
                            <div class="text-small">Email: <a href="mailto:info@sejal.com">info@sejal.com</a></div>
                            <div class="text-small">Phone: +0555 5555 5</div>
                            <a href="#" class="text-small text-uppercase text-decoration-underline">View Direction</a>
                        </div>
                        <!-- end contact information -->
                        <!-- start instagram -->
                        <div class="col-lg-3 col-md-6 widget padding-45px-left md-padding-15px-left text-center text-md-left">
                            <div class="widget-title alt-font text-small text-medium-gray text-uppercase margin-20px-bottom font-weight-600">Instagram portfolio</div>
                            <div class="instagram-follow-api">
                                <ul id="instaFeed-footer"></ul>
                            </div>
                        </div>
                        <!-- end instagram -->
                    </div>
                </div>
            </div>
            <div class="bg-dark-footer padding-50px-tb text-center sm-padding-30px-tb">
                <div class="container">
                    <div class="row">
                        <!-- start copyright -->
                        <div class="col-md-6 text-md-left text-small text-center">&copy; 2019 Sejal Alrabia is Proudly Powered by <a href="http://www.avondae.com/" target="_blank" class="text-dark-gray">Avondea Technologies</a></div>
                        <div class="col-md-6 text-md-right text-small text-center">
                            <a href="#" class="text-dark-gray">Term and Condition</a>&nbsp;&nbsp;|&nbsp;&nbsp;<a href="#" class="text-dark-gray">Privacy Policy</a>
                        </div>
                        <!-- end copyright -->
                    </div>
                </div>
            </div>
        </footer>
        <!-- end footer -->
        <!-- start scroll to top -->
        <a class="scroll-top-arrow" href="javascript:void(0);"><i class="ti-arrow-up"></i></a>
        <!-- end scroll to top -->
        <!-- javascript libraries -->
        <script type="text/javascript" src="js/jquery.js"></script>
        <!--<script type="text/javascript" src="js/modernizr.js"></script>-->
        <script type="text/javascript" src="js/bootstrap.bundle.js"></script>
        <script type="text/javascript" src="js/jquery.easing.1.3.js"></script>
        <script type="text/javascript" src="js/skrollr.min.js"></script>
        <script type="text/javascript" src="js/smooth-scroll.js"></script>
        <script type="text/javascript" src="js/jquery.appear.js"></script>
        <!-- menu navigation -->
        <script type="text/javascript" src="js/bootsnav.js"></script>
        <script type="text/javascript" src="js/jquery.nav.js"></script>
        <!-- animation -->
        <script type="text/javascript" src="js/wow.min.js"></script>
        <!-- page scroll -->
        <script type="text/javascript" src="js/page-scroll.js"></script>
        <!-- swiper carousel -->
        <script type="text/javascript" src="js/swiper.min.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/jquery.count-to.js"></script>
        <!-- parallax -->
        <script type="text/javascript" src="js/jquery.stellar.js"></script>
        <!-- magnific popup -->
        <script type="text/javascript" src="js/jquery.magnific-popup.min.js"></script>
        <!-- portfolio with shorting tab -->
        <script type="text/javascript" src="js/isotope.pkgd.min.js"></script>
        <!-- images loaded -->
        <script type="text/javascript" src="js/imagesloaded.pkgd.min.js"></script>
        <!-- pull menu -->
        <script type="text/javascript" src="js/classie.js"></script>
        <script type="text/javascript" src="js/hamburger-menu.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/counter.js"></script>
        <!-- fit video -->
        <script type="text/javascript" src="js/jquery.fitvids.js"></script>

        <!-- skill bars -->
        <script type="text/javascript" src="js/skill.bars.jquery.js"></script> 
        <!-- justified gallery -->
        <script type="text/javascript" src="js/justified-gallery.min.js"></script>
        <!--pie chart-->
        <script type="text/javascript" src="js/jquery.easypiechart.min.js"></script>
        <!-- instagram -->
        <script type="text/javascript" src="js/instafeed.min.js"></script>
        <!-- retina -->
        <script type="text/javascript" src="js/retina.min.js"></script>
        <!-- revolution -->
        <script type="text/javascript" src="revolution/js/jquery.themepunch.tools.min.js"></script>
        <script type="text/javascript" src="revolution/js/jquery.themepunch.revolution.min.js"></script>
        <!-- revolution slider extensions (load below extensions JS files only on local file systems to make the slider work! The following part can be removed on server for on demand loading) -->
        <!--<script type="text/javascript" src="revolution/js/extensions/revolution.extension.actions.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.carousel.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.migration.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.navigation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.parallax.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.video.min.js"></script>-->
        <!-- setting -->
        <script type="text/javascript" src="js/main.js"></script>
    </body>
</html>