<!doctype html>
<html class="no-js" lang="en">
    
<?php include('head.php');?>
    <body>
        <?php include('nav_header1.php');?>

        <!--Page Title-->
    <section class="page-title" style="background-image:url(images/background/7.jpg);">
        <div class="auto-container">
            <h1>Lubricants</h1>
        </div>
        
    </section>
    <!--End Page Title-->
    
    <!--Page Info-->
    <div class="page-info">
        <div class="auto-container">
            <div class="inner-container clearfix">
                <ul class="bread-crumb pull-left">
                    <li><a href="index.php">Home</a></li>
                    <li>Lubricants</li>
                </ul>
                <div class="text pull-right">Certified Company ISO 9001-2008</div>
            </div>
        </div>
    </div>
    <!--End Page Info-->
    
     <!--Sidebar Page Container-->
    <div class="sidebar-page-container">
        <div class="auto-container">
            <div class="row clearfix">
                
                <!--Content Side-->
                <div class="content-side pull-right col-lg-9 col-md-8 col-sm-12 col-xs-12">
                    <div class="services-single">
                        <div class="inner-box">
                            <div class="big-image">
                                <img src="images/resource/service-19.jpg" alt="" />
                            </div>
                            <h2>Lubricants</h2>
                            <div class="text">
                                <p>Sejal Al Arabia L.L.C. offers a wide range of quality products
                                    to cater to the growing demand local and international
                                    customers. We are specialized in the lubricant oil industry and
                                    other petroleum oils. The company aims to become one of the
                                    outstanding companies in oil and petroleum services sector in
                                    the Kingdom of Saudi Arabia.</p>
                                <p>Sejal Al Arabia L.L.C. provides light maintenance service in
                                    the company’s oil change centers in the Kingdom and currently
                                    seeking to develop and create typical service centers to meet
                                    customers needs in providing quick vehicle services.</p>
                                <div class="two-column">
                                    <div class="row clearfix">
                                        <div class="content-column col-md-12 col-sm-12 col-xs-12">
                                            <div class="inner-column right-padd">
                                                <h3>Definition of Lubricant</h3>
                                                <p>A Lubricant is a substance that reduces force of friction between two surfaces. It includes engine oils, gear oils, hydraulic oils, industrial oils and greases.</p>
                                                <!--ul class="list-style-four">
                                                    <li>Those who do not know how to pursue</li>
                                                    <li>Pleasure rationally encounter</li>
                                                    <li>Consequences that are extremely painful.</li>
                                                    <li>Nor again is there anyone who loves or pursues</li>
                                                </ul-->
                                            </div>
                                        </div>
                                        <div class="content-column col-md-12 col-sm-12 col-xs-12">
                                            <div class="inner-column right-padd">
                                                <h3>Features of Lubricant</h3>
                                                <p>Following are the basic features of lubricant Cools hot areas of an engine and
                                                moving parts. To reduce friction: improving engine efficiency and reducing fuel
                                                consumption. To protect mechanical parts against wear and corrosion:
                                                guaranteeing long life and efficiency of the engine. To keep the engine clean :
                                                guaranteeing long engine life and keeping all engine parts in a good and clean
                                                condition, while evacuating any impurities to the oil filter and through oil
                                                changes. Formulation of lubricants is comprises of base oil and additives. An
                                                additive is a substance added in small amounts to base oil to improve,
                                                strengthen the formulation of lubricant. Additives also make a contribution,
                                                especially with detergent and dispersant additives, the additives fight humidity
                                                and corrosion.</p>   
                                            </div>   
                                        </div>
                                        <!--div class="image-column col-md-6 col-sm-6 col-xs-12">
                                            <div class="image">
                                                <img src="images/resource/service-20.jpg" alt="" />
                                            </div>
                                        </div-->
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
                <!--Sidebar Side-->
                <div class="sidebar-side col-lg-3 col-md-4 col-sm-12 col-xs-12">
                    <aside class="sidebar">
                        
                        <!--Blog Category Widget-->
                        <div class="sidebar-widget sidebar-blog-category">
                            <ul class="blog-cat">
                                <li><a href="tyre.php">Tires</a></li>
                                <li class="active"><a href="lubricants.php">Lubricants</a></li>
                                <li><a href="batteries.php">Batteries</a></li>
                                <li><a href="filters.php">Filters</a></li>
                                <li><a href="petrochemical.php">Petro Chemicals</a></li>
                                <li><a href="autoservice.php">Auto Service Center</a></li>
                                <li><a href="pipeline.php">Pipeline Repair Solution</a></li>
                            </ul>
                        </div>
                        
                        <!--Brochure-->
                        <div class="sidebar-widget brochure-widget">
                            
                            <div class="brochure-box">
                                <div class="inner">
                                    <span class="icon fa fa-file-pdf-o"></span>
                                    <div class="text">PDF. Download</div>
                                </div>
                                <a href="#" class="overlay-link"></a>
                            </div>
                            
                            <!--div class="brochure-box">
                                <div class="inner">
                                    <span class="icon flaticon-file"></span>
                                    <div class="text">DOC.  Download</div>
                                </div>
                                <a href="#" class="overlay-link"></a>
                            </div-->
                            
                        </div>

                        <!--Contact Widhet-->
                        <div class="sidebar-widget contact-info-widget">
                            <div class="sidebar-title style-two">
                                <h2>Our Brochures</h2>
                            </div>
                            <div class="inner-box">
                                <ul>
                                    <li><span class="icon fa fa-phone"></span>1800 456 7890</li>
                                    <li><span class="icon fa fa-send"></span> info@sejal.com</li>
                                </ul>
                            </div>
                        </div>
                        
                    </aside>
                </div>
                
                <!--lubricants parts-->
                
                <!-- service part start-->
    <section style="padding-top: 0px;" class="service_part section_padding">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-3 col-sm-6 col-md-6">
                    <div class="single_service_part">
                        <i class="flaticon-chip"></i>
                        <span class="line"></span>
                        <h3>Lubrication Selection</h3>
                        <p>All fish day af emale very appear moved seas above Fifth them grass gathere above
                            male moveth whose life rule she gathering seas of is sea night</p>
                            <a href="gear.php" class="btn btn-small btn-white margin-35px-top"> Read More</a>
                    </div>
                </div>
                <div class="col-lg-3 col-sm-6 col-md-6">
                    <div class="single_service_part">
                        <i class="flaticon-cap"></i>
                        <span class="line"></span>
                        <h3>Choose the Right Oil</h3>
                        <p>All fish day af emale very appear moved seas above Fifth them grass gathere above
                            male moveth whose life rule she gathering seas of is sea night</p>
                            <a href="rightoil.php" class="btn btn-small btn-white margin-35px-top"> Read More</a>
                    </div>
                </div>
                <div class="col-lg-3 col-sm-6 col-md-6">
                    <div class="single_service_part">
                        <i class="flaticon-wallet"></i>
                        <span class="line"></span>
                        <h3>Learning Coolant Fundamentals</h3>
                        <p>All fish day af emale very appear moved seas above Fifth them grass gathere above
                            male moveth whose life rule she gathering seas of is sea night</p>
                            <a href="coolant.php" class="btn btn-small btn-white margin-35px-top"> Read More</a>
                    </div>
                </div>
                <div class="col-lg-3 col-sm-6 col-md-6">
                    <div class="single_service_part">
                        <i class="flaticon-audio"></i>
                        <span class="line"></span>
                        <h3>Controlling Hydraulic Oil </h3>
                        <p>All fish day af emale very appear moved seas above Fifth them grass gathere above
                            male moveth whose life rule she gathering seas of is sea night</p>
                            <a href="hydrolic.php" class="btn btn-small btn-white margin-35px-top"> Read More</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- service part start-->
                
                
                <!--lubricants parts end-->
                
                <div class="offset-md-1 col-md-11">
                    <h2 class="outside_service">Lubricant Features</h2>
                    <!--Accordian Boxed-->
                    <div class="accordian-boxed">
                        
                        <!--Accordian Box-->
                        <ul class="accordion-box style-three">
                            
                            <!--Block-->
                            <li class="accordion block">
                                <div class="acc-btn"><div class="icon-outer"><span class="icon icon-plus fa fa-plus"></span> <span class="icon icon-minus fa fa-minus"></span></div>Synthetic VS Mineral oil</div>
                                <div class="acc-content">
                                    <div class="content">
                                        <div class="text">Synthetic lubricants are made up of molecules that have been modified under
                                        complex chemical processes and allow for enhanced performance under
                                        extreme conditions of temperature, pressure and forces. Mineral lubricants are
                                        composed of molecules present in crude oil that are separated in the distillation
                                        process at a refinery.</div>
                                    </div>
                                </div>
                            </li>

                            <!--Block-->
                            <li class="accordion block">
                                <div class="acc-btn"><div class="icon-outer"><span class="icon icon-plus fa fa-plus"></span> <span class="icon icon-minus fa fa-minus"></span></div>Viscosity</div>
                                <div class="acc-content">
                                    <div class="content">
                                        <div class="text">It is behavior of lubricant when temperature changes. A liquid that has a
                                        relatively high resistance to flow can be described as viscous. For example,
                                        water has a low viscosity compared with honey, so in this case honey has a
                                        higher viscosity than water under the same temperature. A good quality
                                        lubricant keeps its viscosity steady under different temperature and usage
                                        conditions for a longer period of time.</div>
                                    </div>
                                </div>
                            </li>
                            
                            <!--Block-->
                            <li class="accordion block active-block">
                                <div class="acc-btn active"><div class="icon-outer"><span class="icon icon-plus fa fa-plus"></span> <span class="icon icon-minus fa fa-minus"></span></div>Multi Grade VS Mono Grade</div>
                                <div class="acc-content current">
                                    <div class="content">
                                        <div class="text">An engine oil fulfills a number of crucial functions and failing in any one of
                        them, may be catastrophic. A good engine oil must be able to hold in suspension
                        contaminants such as carbon (soot) particles, by-products of fuel combustion,
                        neutralize organic acids, protect against rust and corrosion and dissipate the
                        heat generated from the combustion cycle and it must do all of these things
                        under tremendous heat and pressure without succumbing to fatigue. Yet the
                        most important function of a lubricant is to lubricate and reduce friction.
                        Lubricants that are able to maintain their performance in high and low
                        temperatures are called multi-grade. They are defined by two numbers. The first
                        (followed by a “W”) indicates the lubricant’s viscosity under lower temperatures.
                        The second and higher number indicates the lubricant’s viscosity under greater
                        temperatures. A multi-grade lubricant minimizes viscosity differences under
                        temperature variations. For Example a SAE 15W-40 engine oil typically meet the
                        ’15W’ requirements giving protection to -15 degrees Centigrade in winter and it
                        has same thickness as an SAE 40 (mono-grade) under greater temperatures. The
                        mono-grade viscosity designation describes the fluidity of the oil at 100 degrees
                        Centigrade – with higher numbers corresponding to thicker oils. Common
                        viscosity grades for mono-grade engine oils are SAE 30, SAE 40 and SAE 50.
                        However, the mono-grade viscosity describes only the viscosity of the oil when
                        the engine is hot. Typically mono-grade oils are unsuitable for use in cooler
                        climates, as they may thicker unacceptably even at temperatures as modest as 0
                        degrees Centigrade.</div>
                                    </div>
                                </div>
                            </li>
                        </ul> 
                    </div>        
                </div>
                
                <!---visit iso standards-->
                
                <section class="subscribe_area">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-12">
                    <div class="subscribe_iner">
                        <div class="row align-items-center">
                            <div class="col-lg-10 col-xl-10">
                                <div class="subscribe_area_tittle">
                                    <h2>View Our International Standards Organizations (ISO) </h2>
                                </div>
                            </div>
                            <div class="col-lg-2 col-xl-2">
                                <div id="mc_embed_signup">
                                    <aside class="single_sidebar_widget newsletter_widget">
                                         <a href="isostandard.php" class="btn btn-small btn-white margin-35px-top">Click To View</a>
                                    </aside>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
                
                <!--iso standards end-->
                
                
            </div>
        </div>
    </div>

        <?php include('footer.php');?>

        <!-- start scroll to top -->
        <a class="scroll-top-arrow" href="javascript:void(0);"><i class="ti-arrow-up"></i></a>
        <!-- end scroll to top -->
        <!-- javascript libraries -->
        <script type="text/javascript" src="js/jquery.js"></script>
        <!--<script type="text/javascript" src="js/modernizr.js"></script>-->
        <script type="text/javascript" src="js/bootstrap.bundle.js"></script>
        <script type="text/javascript" src="js/jquery.easing.1.3.js"></script>
        <script type="text/javascript" src="js/skrollr.min.js"></script>
        <script type="text/javascript" src="js/smooth-scroll.js"></script>
        <script type="text/javascript" src="js/jquery.appear.js"></script>
        <!-- menu navigation -->
        <script type="text/javascript" src="js/bootsnav.js"></script>
        <script type="text/javascript" src="js/jquery.nav.js"></script>
        <!-- animation -->
        <script type="text/javascript" src="js/wow.min.js"></script>
        <!-- page scroll -->
        <script type="text/javascript" src="js/page-scroll.js"></script>
        <!-- swiper carousel -->
        <script type="text/javascript" src="js/swiper.min.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/jquery.count-to.js"></script>
        <!-- parallax -->
        <script type="text/javascript" src="js/jquery.stellar.js"></script>
        <!-- magnific popup -->
        <script type="text/javascript" src="js/jquery.magnific-popup.min.js"></script>
        <!-- portfolio with shorting tab -->
        <script type="text/javascript" src="js/isotope.pkgd.min.js"></script>
        <!-- images loaded -->
        <script type="text/javascript" src="js/imagesloaded.pkgd.min.js"></script>
        <!-- pull menu -->
        <script type="text/javascript" src="js/classie.js"></script>
        <script type="text/javascript" src="js/hamburger-menu.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/counter.js"></script>
        <!-- fit video -->
        <script type="text/javascript" src="js/jquery.fitvids.js"></script>

        <!-- skill bars -->
        <script type="text/javascript" src="js/skill.bars.jquery.js"></script> 
        <!-- justified gallery -->
        <script type="text/javascript" src="js/justified-gallery.min.js"></script>
        <!--pie chart-->
        <script type="text/javascript" src="js/jquery.easypiechart.min.js"></script>
        <!-- instagram -->
        <script type="text/javascript" src="js/instafeed.min.js"></script>
        <!-- retina -->
        <script type="text/javascript" src="js/retina.min.js"></script>
        <!-- revolution -->
        <script type="text/javascript" src="revolution/js/jquery.themepunch.tools.min.js"></script>
        <script type="text/javascript" src="revolution/js/jquery.themepunch.revolution.min.js"></script>
        <!-- revolution slider extensions (load below extensions JS files only on local file systems to make the slider work! The following part can be removed on server for on demand loading) -->
        <!--<script type="text/javascript" src="revolution/js/extensions/revolution.extension.actions.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.carousel.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.migration.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.navigation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.parallax.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.video.min.js"></script>-->
        <!-- setting -->
        <script type="text/javascript" src="js/main.js"></script>
        <script type="text/javascript">
            //Accordion Box
    if($('.accordion-box').length){
        $(".accordion-box").on('click', '.acc-btn', function() {
            
            var outerBox = $(this).parents('.accordion-box');
            var target = $(this).parents('.accordion');
            
            if($(this).hasClass('active')!==true){
                $(outerBox).find('.accordion .acc-btn').removeClass('active');
            }
            
            if ($(this).next('.acc-content').is(':visible')){
                return false;
            }else{
                $(this).addClass('active');
                $(outerBox).children('.accordion').removeClass('active-block');
                $(outerBox).find('.accordion').children('.acc-content').slideUp(300);
                target.addClass('active-block');
                $(this).next('.acc-content').slideDown(300);    
            }
        }); 
    }
        </script>
        
    </body>
</html>