<!doctype html>
<html class="no-js" lang="en">
  <?php include('head.php');?>  

    <body>
        <?php include('nav_header.php');?>
        
    <!--Page Title-->
        <section class="page-title" style="background-image:url(images/background/4.jpg);">
            <div class="auto-container">
                <h1>Learning Coolant Fundamentals</h1>
            </div>  
        </section>
    <!--End Page Title-->

    <!--Page Info-->
    <div class="page-info">
        <div class="auto-container">
            <div class="inner-container clearfix">
                <ul class="bread-crumb pull-left">
                    <li><a href="index-2.html">Home</a></li>
                    <li>Assurance of High Quality</li>
                </ul>
                <div class="text pull-right">Certified Company ISO 9001-2008</div>
            </div>
        </div>
    </div>
    <!--End Page Info-->

    <!--Company Section-->
    <section class="company-section">
        <div class="auto-container">
            <!--Content Column-->
            
            <div id="content" class="site-content content-builder">
	<div class="container">
		<div class="row row-content">
				
			<!-- begin #primary -->
			<div id="primary" class="content-area col-md-12">
				<!-- begin #main -->
				<main id="main" class="site-main" role="main">
		
							
						
<!-- begin #post-## -->
<article id="post-3490" class="post-3490 page type-page status-publish hentry">

	<!-- begin .entry-content -->
	<div class="entry-content">
		<div id="pl-3490"><div class="panel-grid" id="pg-3490-0"><div style="padding: 30px 30px 30px 30px;" class="panel-row-style"><div class="panel-grid-cell" id="pgc-3490-0-0"><div class="so-panel widget widget_text panel-first-child" id="panel-3490-0-0-0" data-index="0"><h3 class="widget-title">Learning Coolant Fundamentals</h3>			<div class="textwidget"><p><img src="http://qbrex-me.com/wp-content/uploads/2017/01/Page-1-Image-2.png" alt="" width="200" height="221" class="alignnone size-full wp-image-3679"></p>
<p>Coolant (or antifreeze) protects your engine from freezing while defending components against corrosion, as well as plays a critical role in sustaining overall engine heat balance by removing heat. In a heavy duty diesel engine, only one-third of the total energy produced works to propel the vehicle forward. An additional one-third is removed as heat energy by the exhaust system. The remaining one-third of heat energy produced is taken away by the coolant. This heat removed by the coolant provides a balance in the overall removal of engine heat that is critical in ensuring that the engine operates properly. Overheating could result in accelerated deterioration of the oil and subsequently the engine itself.</p>
<p>While water provides the best heat transfer, glycol is also used in coolants to provide freeze protection. The addition of glycol slightly reduces the heat transfer of the water, but in most climates and applications, freeze protection is critical. Nearly all engines use coolants with similar base fluids: a 50/50 mix of ethylene glycol and water. In some circumstances, industrial engines may utilize other base fluids, such as additized water or a mixture of propylene glycol and water. In addition to the base fluid, there are a small amount of other ingredients including corrosion inhibitors, antifoams, dyes and other additives. While these other ingredients make up only a small fraction of the overall coolant, they are what differentiate one coolant from another. Historically in North America, conventional coolants have been green in color. Currently, these green coolants typically use a phosphate/ silicate mix as the main components in their inhibitor system.</p>
<p>Conventional inhibitors like silicates and phosphates work by forming a protective blanket that actually insulates the metals from the coolant. These inhibitors can be characterized chemically as inorganic oxides (silicates, phosphates, borates, etc.). Because these inhibitor systems are depleted by forming a protective layer, conventional green coolants need to be changed at regular biennial intervals, typically every two years.</p>
<p>Diverse technologies have been developed to protect engines from corrosion. In Europe, problems with hard water minerals forced coolant technologies to be phosphate-free. Calcium and magnesium, minerals found in hard water, react with phosphate inhibitors to form calcium or magnesium phosphate, which typically leads to scale formation on hot engine surfaces. This could lead to loss of heat transfer or corrosion under the scale.</p>
<p>To replace phosphates, conventional European coolants contain a mix of inorganic oxides like silicates and inhibitors called carboxylates. Carboxylates provide corrosion protection by chemically interacting at the metallic corrosion sites, rather than by forming a layer of inhibitors that cover the total surface. The mix of carboxylates and silicates is also called a hybrid technology because it is a mix of conventional  inorganic technology and fully carboxylate or organic technology. European coolants exist in various colors; typically each manufacturer requires a different color.</p>
<p>In Asia, problems with water pump seals and poor heat transfer have led to the ban of coolants containing silicate. To provide protection, most coolants </p>
<p><img src="http://qbrex-me.com/wp-content/uploads/2017/01/Page-2-Image-3.png" alt="" width="300" height="221" class="alignnone size-full wp-image-3680"></p>
<p>contain a mix of carboxylates and inorganic inhibitors like phosphates. These coolants can also be considered hybrids, but they are distinct from the European hybrids due to the lack of silicates. Coolants from Asian OEMs can be a variety of colors including red, orange and green.</p>
<p>Extended-life carboxylate-based coolants were developed to be globally acceptable and provide superior performance over existing technologies. This technology is also known as organic additive technology (OATs). Because full carboxylate coolants have no silicates, they meet the stringent requirements of the Asian specifications. They also meet the European coolant requirements because they have no phosphates. These coolants have developed international popularity due to having an unsurpassed corrosion protection for extended time intervals. It is worth noting that some people refer to these as “organic additive technology” (OAT) because the inhibitors which provide the corrosion protection are derived from carboxylic acids. </p>
<p>In actuality, the protection is provided by neutralized carboxylic acids called carboxylates. This distinction is important because all coolants operate in the neutral or basic pH range (pH equal to or greater than 7). In fact, most coolants are made beginning with an acidic precursor; for example, conventional coolants based on phosphate start their lives as phosphoric acid. Carboxylate inhibitors provide corrosion protection by chemically interacting with the metal surfaces where needed, not by universally laying down layers, which is the case with conventional and hybrid coolants. The implications of this functional difference are enormous: extended life cycles, unsurpassed high temperature aluminum protection, as well as heat transfer advantages on both hot engine surfaces and heat-rejecting radiator tubes where heat transfer is critical to optimal performance. High-quality carboxylate-based coolants have demonstrated performance of more than 32,000 hours in stationary  engine applications without being changed. One measure of true extended life performance is that at the end of a fleet test, the used coolant can be removed from the engine and still successfully pass tests designed for fresh coolants! </p>
</div>
		</div><div class="so-panel widget widget_text panel-last-child" id="panel-3490-0-0-1" data-index="1"><h3 class="widget-title">Maintenance</h3>			<div class="textwidget"><p>The aftermarket is filled with high and low-quality coolants of all colors; therefore, color is not a good indicator of the type of coolant. The best maintenance practice is to know the exact coolant required for and placed into an engine, and to control any fluid used to top-off the equipment. Although many techniques are available, a refractometer should be used to measure the glycol water ratio because it offers the most reliable method to identify the precise glycol content of the coolant. This determines the level of freeze protection and ensures the proper concentrations of corrosion inhibitors.</p>
<p>Another preventive maintenance measure includes checking the cooling system itself to confirm that it is full and operating properly. Operating with low coolant can lead to numerous problems because a coolant cannot protect surfaces that it does not contact, and glycol water vapors can be extremely corrosive. Just checking an overflow tank that is not part of the flow system can be misleading if the system is not working properly. Also, the radiator cap itself can be an integral part of the system if it is designed to hold a specific pressure. These caps may be tested to determine whether they are holding the proper pressure, which is key to the smooth operation of the system. If system pressure is operating lower than designed, the coolant will boil at a lower temperature. Rapid boiling (known as film boiling) can lead to severe corrosion due to hot spots and improper coolant contact. Lots of misinformation about the compatibility of the different types of coolant technologies exists in literature and the marketplace. While it is not good maintenance practice to mix two different coolants, it will not result in compatibility issues as long as coolants from high-quality, reputable suppliers are used. Coolants are generally considered to be compatible, however, mixing coolants of two different qualities results in a mixture of intermediate quality. While not a disaster, mixing a great coolant with a mediocre coolant will result in a coolant with something of less than great performance. Over dilution with water would have a negative effect, because the corrosion inhibitors would be present in the engine at quantities lower than originally designed. Coolants are designed to work over a range of dilutions. The optimum for most coolant systems is 50 percent coolant and 50 percent good-quality water, and in general coolants are designed to tolerate dilution down to about 40 percent concentrate and 60 percent water.</p>
<p>Generally, coolant degradation is accounted for in manufacturers’ “recommended use” intervals. Conventional coolants containing silicates degrade primarily due to rapid inhibitor depletion. This is because silicates lay down protective layers over the system components as part of their protection mechanism. Therefore, coolant inhibitors must be replenished or changed regularly to ensure the surfaces will remain protected if the silicate layer is disturbed.</p>
<p>In general, coolants degrade over time as the ethylene glycol breaks down into primarily glycolic and formic acids. Degradation occurs more quickly in engines operating at higher temperatures or those that allow more air into cooling systems. The coolant should be tested on an annual basis if it is intended to operate the system for several years between coolant changes, and particularly where the coolant is used in severe applications. One test ensures the pH is still above 7.0. Some coolant technologies can protect  as low as pH 6.5, however, it is typically not good practice to allow a coolant to operate below a pH of 7.0. Glycol breakdown products are acidic and contribute to a drop in pH. Once a coolant has degraded, due to glycol breakdown and pH drop, engine metals are at risk for corrosion. Coolant degradation can be slowed by using coolants with extended life inhibitors and by ensuring that the equipment is operating correctly and within designated design limits. Testing for corrosion inhibitors is another method of checking the coolant condition. While extended life inhibitors do not typically need to be tested as long as proper usage recommendations and correct fluids are used for top-off, conventional inhibitors deplete and need to be tested. Other than tests for nitrite and molybdate, most conventional coolants require either continual supplemental coolant additions (SCAs) or lab analysis to ensure proper performance. Various inhibitors, such as nitrites and molybdate, are easily monitored using test strips. Because nitrites deplete rapidly compared to other inhibitors, testing for nitrite allows one to learn the coolant’s nitrite level, but nothing else. Some engines require inhibitors such as nitrites to be maintained at certain levels to offer protection against cavitation corrosion, which can occur in engines with removable cylinder liners. Nitrites tend to deplete rapidly in conventional coolants and must be replenished at regular intervals.<br>
Carboxylate-based ELC coolants typically have lower nitrite depletion levels because the carboxylates provide the required cavitation protection and therefore much longer preventive maintenance intervals.</p>
<p>Automotive original equipment manufacturers (OEMs) now recommend the use of either a hybrid coolant or a full carboxylate ELC. Conventional, standard green coolants are absent from this picture. Heavy-duty diesel OEM recommendations have a wide array of possibilities. In the industrial sector, some OEMs require the use of silicate coolant, while others require silicate-free for heat transfer concerns. Similarly, some require phosphate-free to avoid hard water scale deposits. This scale tends to form deposits on the hottest part of the engine, which reduces heat transfer and can potentially induce corrosion. Finally, some OEMs require the use of nitrites to protect against cavitation, while others have no such requirement. Because the phenomenon of cylinder liner cavitation is design specific, all engines are not affected in the same way. It is important to understand the needs of specific equipment.</p>
<p>Coolants play a vital role in preserving the overall engine heat balance and protecting engine components against corrosion. An estimated 60 percent of<br>
engine downtime in the commercial trucking sector is coolant related. Regardless of the market in which the coolant is used, it is safe to assume that coolant education relating to product chemistry, use and ongoing maintenance plays a vital role in creating a productive and profitable environment.<br>
Using a high-quality coolant from a reputable supplier and following careful preventive maintenance practices will help ensure the proper protection of an engine.</p>
</div>
		</div></div></div></div></div>	</div>
	<!-- end .entry-content -->

</article>
<!-- end #post-## -->
		
							
				</main>
				<!-- end #main -->
			</div>
			<!-- end #primary -->

			
		</div>
	</div>
</div>
            
        </div>
    </section>
    <!--End Company Section-->

    
    <!--fundamental values ends-->
        <?php include('footer.php');?>
        <!-- end footer -->
        <!-- start scroll to top -->
        <a class="scroll-top-arrow" href="javascript:void(0);"><i class="ti-arrow-up"></i></a>
        <!-- end scroll to top -->
        <!-- javascript libraries -->
        <script type="text/javascript" src="js/jquery.js"></script>
        <!--<script type="text/javascript" src="js/modernizr.js"></script>-->
        <script type="text/javascript" src="js/bootstrap.bundle.js"></script>
        <script type="text/javascript" src="js/jquery.easing.1.3.js"></script>
        <script type="text/javascript" src="js/skrollr.min.js"></script>
        <script type="text/javascript" src="js/smooth-scroll.js"></script>
        <script type="text/javascript" src="js/jquery.appear.js"></script>
        <!-- menu navigation -->
        <script type="text/javascript" src="js/bootsnav.js"></script>
        <script type="text/javascript" src="js/jquery.nav.js"></script>
        <!-- animation -->
        <script type="text/javascript" src="js/wow.min.js"></script>
        <!-- page scroll -->
        <script type="text/javascript" src="js/page-scroll.js"></script>
        <!-- swiper carousel -->
        <script type="text/javascript" src="js/swiper.min.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/jquery.count-to.js"></script>
        <!-- parallax -->
        <script type="text/javascript" src="js/jquery.stellar.js"></script>
        <!-- magnific popup -->
        <script type="text/javascript" src="js/jquery.magnific-popup.min.js"></script>
        <!-- portfolio with shorting tab -->
        <script type="text/javascript" src="js/isotope.pkgd.min.js"></script>
        <!-- images loaded -->
        <script type="text/javascript" src="js/imagesloaded.pkgd.min.js"></script>
        <!-- pull menu -->
        <script type="text/javascript" src="js/classie.js"></script>
        <script type="text/javascript" src="js/hamburger-menu.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/counter.js"></script>
        <!-- fit video -->
        <script type="text/javascript" src="js/jquery.fitvids.js"></script>

        <!-- skill bars -->
        <script type="text/javascript" src="js/skill.bars.jquery.js"></script> 
        <!-- justified gallery -->
        <script type="text/javascript" src="js/justified-gallery.min.js"></script>
        <!--pie chart-->
        <script type="text/javascript" src="js/jquery.easypiechart.min.js"></script>
        <!-- instagram -->
        <script type="text/javascript" src="js/instafeed.min.js"></script>
        <!-- retina -->
        <script type="text/javascript" src="js/retina.min.js"></script>
        <!-- revolution -->
        <script type="text/javascript" src="revolution/js/jquery.themepunch.tools.min.js"></script>
        <script type="text/javascript" src="revolution/js/jquery.themepunch.revolution.min.js"></script>
        <!-- revolution slider extensions (load below extensions JS files only on local file systems to make the slider work! The following part can be removed on server for on demand loading) -->
        <!--<script type="text/javascript" src="revolution/js/extensions/revolution.extension.actions.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.carousel.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.migration.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.navigation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.parallax.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.video.min.js"></script>-->
        <!-- setting -->
        <script type="text/javascript" src="js/main.js"></script>
    </body>
</html>